COPS

List videos with comments

GET
/video-comments/videos

Videos that have at least one stored comment, with per-video comment counts (most-commented first).

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Query Parameters

cursor?string|null
limit?integer
Range1 <= value <= 100
dateRange?
platforms?array<>
campaignIds?array<>
creatorIds?array<>
accountIds?array<>
q?string
Lengthlength <= 200

Response Body

Response schema unavailable.

Example Request
curl -X GET 'https://cops.app/api/brand/video-comments/videos'
Example Response200
Empty